/*     112452 : 공백      */
.solid_line__112452__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__112452__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112452__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112452__ {height:30px;}
}

/*     112747 : 이미지      */
.img__112747__ {max-width:100%}
.img__112747__ * {box-sizing:border-box}
.img__112747__ a {display:block;vertical-align:top}
.img__112747__ img {width:200px;vertical-align:top}

/*     112748 : 공백      */
.solid_line__112748__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__112748__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112748__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112748__ {height:50px;}
}

/*     112448 : 타이틀 텍스트      */
.title__112448__ {font-size:0}
.title__112448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing:-.03em;line-height:1.4em;
}
.title__112448__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112448__.style_top p {padding-top:10px}
.title__112448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112448__.style_right p {padding-right:14px}
.title__112448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112448__.style_bottom p {padding-bottom:12px}
.title__112448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112448__.style_left p {padding-left:14px}
.title__112448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112448__.style_circle1 p {padding-left:18px}
.title__112448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112448__.style_circle2 p {padding-left:18px}
.title__112448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112448__ p {font-size:38px}
	.title__112448__.style_top p:before {width:38px}
	.title__112448__.style_right p:before {height:38px}
	.title__112448__.style_bottom p:before {width:38px}
	.title__112448__.style_left p:before {height:38px}
}

/*     112449 : 실선      */
.solid_line__112449__ {display:block;position:relative;width:100%;height:40px}
.solid_line__112449__:before {content:'';position:absolute;left:0;top:50%;width:100px;height:0;border-top:1px solid #444444}

.solid_line__112449__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112449__ {height:20px}
}

/*     112454 : 이미지      */
.img__112454__ {max-width:100%}
.img__112454__ * {box-sizing:border-box}
.img__112454__ a {display:block;vertical-align:top}
.img__112454__ img {width:px;vertical-align:top}

/*     112426 : 공백      */
.solid_line__112426__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__112426__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112426__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112426__ {height:50px;}
}

/*     112427 : 타이틀 텍스트      */
.title__112427__ {font-size:0}
.title__112427__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing:-.03em;line-height:1.4em;
}
.title__112427__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112427__.style_top p {padding-top:10px}
.title__112427__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112427__.style_right p {padding-right:14px}
.title__112427__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112427__.style_bottom p {padding-bottom:12px}
.title__112427__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112427__.style_left p {padding-left:14px}
.title__112427__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112427__.style_circle1 p {padding-left:18px}
.title__112427__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112427__.style_circle2 p {padding-left:18px}
.title__112427__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112427__ p {font-size:38px}
	.title__112427__.style_top p:before {width:38px}
	.title__112427__.style_right p:before {height:38px}
	.title__112427__.style_bottom p:before {width:38px}
	.title__112427__.style_left p:before {height:38px}
}

/*     112433 : 실선      */
.solid_line__112433__ {display:block;position:relative;width:100%;height:40px}
.solid_line__112433__:before {content:'';position:absolute;left:0;top:50%;width:100px;height:0;border-top:1px solid #444444}

.solid_line__112433__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112433__ {height:20px}
}

/*     112434 : 공백      */
.solid_line__112434__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__112434__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112434__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112434__ {height:10px;}
}

/*     112430 : 타이틀 텍스트      */
.title__112430__ {font-size:0}
.title__112430__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112430__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112430__.style_top p {padding-top:10px}
.title__112430__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112430__.style_right p {padding-right:14px}
.title__112430__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112430__.style_bottom p {padding-bottom:12px}
.title__112430__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112430__.style_left p {padding-left:14px}
.title__112430__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112430__.style_circle1 p {padding-left:18px}
.title__112430__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112430__.style_circle2 p {padding-left:18px}
.title__112430__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112430__ p {font-size:24px}
	.title__112430__.style_top p:before {width:24px}
	.title__112430__.style_right p:before {height:24px}
	.title__112430__.style_bottom p:before {width:24px}
	.title__112430__.style_left p:before {height:24px}
}

/*     112429 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__112429__ {padding:10px; border:1px solid #dddddd;}
.text_list__112429__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__112429__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__112429__ ul li:first-child {margin-top:0;}
.text_list__112429__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__112429__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__112429__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__112429__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__112429__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__112429__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__112429__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__112429__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__112429__ {padding:20px;}
	.text_list__112429__ ul li {font-size:20px; line-height:1.5em;}
}

/*     112431 : 타이틀 텍스트      */
.title__112431__ {font-size:0}
.title__112431__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112431__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112431__.style_top p {padding-top:10px}
.title__112431__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112431__.style_right p {padding-right:14px}
.title__112431__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112431__.style_bottom p {padding-bottom:12px}
.title__112431__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112431__.style_left p {padding-left:14px}
.title__112431__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112431__.style_circle1 p {padding-left:18px}
.title__112431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112431__.style_circle2 p {padding-left:18px}
.title__112431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112431__ p {font-size:24px}
	.title__112431__.style_top p:before {width:24px}
	.title__112431__.style_right p:before {height:24px}
	.title__112431__.style_bottom p:before {width:24px}
	.title__112431__.style_left p:before {height:24px}
}

/*     112432 : 타이틀 텍스트      */
.title__112432__ {font-size:0}
.title__112432__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112432__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112432__.style_top p {padding-top:10px}
.title__112432__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112432__.style_right p {padding-right:14px}
.title__112432__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112432__.style_bottom p {padding-bottom:12px}
.title__112432__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112432__.style_left p {padding-left:14px}
.title__112432__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112432__.style_circle1 p {padding-left:18px}
.title__112432__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112432__.style_circle2 p {padding-left:18px}
.title__112432__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112432__ p {font-size:24px}
	.title__112432__.style_top p:before {width:24px}
	.title__112432__.style_right p:before {height:24px}
	.title__112432__.style_bottom p:before {width:24px}
	.title__112432__.style_left p:before {height:24px}
}

/*     112435 : 공백      */
.solid_line__112435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__112435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112435__ {height:50px;}
}

/*     112402 : 공백      */
.solid_line__112402__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__112402__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112402__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112402__ {height:30px;}
}

/*     112403 : 타이틀 텍스트      */
.title__112403__ {font-size:0; }
.title__112403__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__112403__ p .point_color {color:#000000;}

@media all and (min-width:768px){
	.title__112403__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__112403__ p {font-size:38px;}
}

/*     112436 : 실선      */
.solid_line__112436__ {display:block;position:relative;width:100%;height:40px}
.solid_line__112436__:before {content:'';position:absolute;left:0;top:50%;width:100px;height:0;border-top:1px solid #444444}

.solid_line__112436__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112436__ {height:20px}
}

/*     112405 : 공백      */
.solid_line__112405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__112405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112405__ {height:30px;}
}

/*     112406 : 이미지 리스트 (타일형)      */
.img_tile__112406__ {overflow:hidden}
.img_tile__112406__ .img_inner {margin:0 -5px}
.img_tile__112406__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__112406__ * {box-sizing:border-box}
.img_tile__112406__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__112406__ .item a {display:block}
.img_tile__112406__ .figure {display:block}
.img_tile__112406__ .figure img {vertical-align:top; width:80px; margin:0 auto}
.img_tile__112406__ .caption {display:block;margin-top:10px; letter-spacing:-0.1em}
.img_tile__112406__ .caption > span {display:block}
.img_tile__112406__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__112406__ .caption > span.content {margin-top:5px;color:#444444; font-weight:bold; position:relative}


.text_m_sml__112406__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__112406__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__112406__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__112406__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__112406__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__112406__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__112406__ .item {width:100%}
.col_m_2__112406__ .item {width:50%}
.col_m_3__112406__ .item {width:33.3333%}
.col_m_4__112406__ .item {width:25%}
.col_m_1__112406__ .item,
.col_m_2__112406__ .item2n,
.col_m_3__112406__ .item3n,
.col_m_4__112406__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__112406__ .item,
	.col_m_2__112406__ .item2n,
	.col_m_3__112406__ .item3n,
	.col_m_4__112406__ .item4n {clear:none}

	.col_t_1__112406__ .item {width:100%}
	.col_t_2__112406__ .item {width:50%}
	.col_t_3__112406__ .item {width:33.3333%}
	.col_t_4__112406__ .item {width:25%}
	.col_t_5__112406__ .item {width:20%}
	.col_t_6__112406__ .item {width:16.6666%}
	.col_t_1__112406__ .item,
	.col_t_2__112406__ .item2n,
	.col_t_3__112406__ .item3n,
	.col_t_4__112406__ .item4n,
	.col_t_5__112406__ .item5n,
	.col_t_6__112406__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__112406__ .img_inner {margin:0 -10px}
	.img_tile__112406__ .item {padding:30px 10px}
	.img_tile__112406__ .caption {margin-top:15px}
	.img_tile__112406__ .caption > span.content {margin-top:10px}

	.text_sml__112406__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__112406__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__112406__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__112406__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__112406__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__112406__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__112406__ .item,
	.col_t_2__112406__ .item2n,
	.col_t_3__112406__ .item3n,
	.col_t_4__112406__ .item4n,
	.col_t_5__112406__ .item5n,
	.col_t_6__112406__ .item6n {clear:none}

	.col_pc_1__112406__ .item {width:100%}
	.col_pc_2__112406__ .item {width:50%}
	.col_pc_3__112406__ .item {width:33.3333%}
	.col_pc_4__112406__ .item {width:25%}
	.col_pc_5__112406__ .item {width:20%}
	.col_pc_6__112406__ .item {width:16.6666%}
	.col_pc_1__112406__ .item,
	.col_pc_2__112406__ .item2n,
	.col_pc_3__112406__ .item3n,
	.col_pc_4__112406__ .item4n,
	.col_pc_5__112406__ .item5n,
	.col_pc_6__112406__ .item6n {clear:both}
}

/*     112407 : 공백      */
.solid_line__112407__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__112407__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112407__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112407__ {height:30px;}
}

/*     112410 : 공백      */
.solid_line__112410__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__112410__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112410__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112410__ {height:50px;}
}

/*     1085043 : 타이틀 텍스트      */
.title__1085043__ {font-size:0}
.title__1085043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing:-.03em;line-height:1.4em;
}
.title__1085043__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1085043__.style_top p {padding-top:10px}
.title__1085043__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085043__.style_right p {padding-right:14px}
.title__1085043__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085043__.style_bottom p {padding-bottom:12px}
.title__1085043__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085043__.style_left p {padding-left:14px}
.title__1085043__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085043__.style_circle1 p {padding-left:18px}
.title__1085043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085043__.style_circle2 p {padding-left:18px}
.title__1085043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085043__ p {font-size:38px}
	.title__1085043__.style_top p:before {width:38px}
	.title__1085043__.style_right p:before {height:38px}
	.title__1085043__.style_bottom p:before {width:38px}
	.title__1085043__.style_left p:before {height:38px}
}

/*     1085033 : 실선      */
.solid_line__1085033__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1085033__:before {content:'';position:absolute;left:0;top:50%;width:100px;height:0;border-top:1px solid #444444}

.solid_line__1085033__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1085033__ {height:20px}
}

/*     1085093 : 타이틀 텍스트      */
.title__1085093__ {font-size:0}
.title__1085093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing:-.03em;line-height:1.4em;
}
.title__1085093__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1085093__.style_top p {padding-top:10px}
.title__1085093__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085093__.style_right p {padding-right:14px}
.title__1085093__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085093__.style_bottom p {padding-bottom:12px}
.title__1085093__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085093__.style_left p {padding-left:14px}
.title__1085093__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085093__.style_circle1 p {padding-left:18px}
.title__1085093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085093__.style_circle2 p {padding-left:18px}
.title__1085093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085093__ p {font-size:38px}
	.title__1085093__.style_top p:before {width:38px}
	.title__1085093__.style_right p:before {height:38px}
	.title__1085093__.style_bottom p:before {width:38px}
	.title__1085093__.style_left p:before {height:38px}
}

/*     1085063 : 이미지 리스트 (타일형)      */
.img_tile__1085063__ {overflow:hidden}
.img_tile__1085063__ .img_inner {margin:0 -5px}
.img_tile__1085063__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1085063__ * {box-sizing:border-box}
.img_tile__1085063__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1085063__ .item a {display:block}
.img_tile__1085063__ .figure {display:block}
.img_tile__1085063__ .figure img {vertical-align:top; border:1px solid #ccc}
.img_tile__1085063__ .caption {display:block;margin-top:10px; background:#d00000; padding:20px}
.img_tile__1085063__ .caption > span {display:block}
.img_tile__1085063__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1085063__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__1085063__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1085063__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1085063__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1085063__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1085063__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1085063__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1085063__ .item {width:100%}
.col_m_2__1085063__ .item {width:50%}
.col_m_3__1085063__ .item {width:33.3333%}
.col_m_4__1085063__ .item {width:25%}
.col_m_1__1085063__ .item,
.col_m_2__1085063__ .item2n,
.col_m_3__1085063__ .item3n,
.col_m_4__1085063__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1085063__ .item,
	.col_m_2__1085063__ .item2n,
	.col_m_3__1085063__ .item3n,
	.col_m_4__1085063__ .item4n {clear:none}

	.col_t_1__1085063__ .item {width:100%}
	.col_t_2__1085063__ .item {width:50%}
	.col_t_3__1085063__ .item {width:33.3333%}
	.col_t_4__1085063__ .item {width:25%}
	.col_t_5__1085063__ .item {width:20%}
	.col_t_6__1085063__ .item {width:16.6666%}
	.col_t_1__1085063__ .item,
	.col_t_2__1085063__ .item2n,
	.col_t_3__1085063__ .item3n,
	.col_t_4__1085063__ .item4n,
	.col_t_5__1085063__ .item5n,
	.col_t_6__1085063__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1085063__ .img_inner {margin:0 -10px}
	.img_tile__1085063__ .item {padding:10px}
	.img_tile__1085063__ .caption {margin-top:15px}
	.img_tile__1085063__ .caption > span.content {margin-top:10px}

	.text_sml__1085063__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1085063__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1085063__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1085063__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1085063__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1085063__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1085063__ .item,
	.col_t_2__1085063__ .item2n,
	.col_t_3__1085063__ .item3n,
	.col_t_4__1085063__ .item4n,
	.col_t_5__1085063__ .item5n,
	.col_t_6__1085063__ .item6n {clear:none}

	.col_pc_1__1085063__ .item {width:100%}
	.col_pc_2__1085063__ .item {width:50%}
	.col_pc_3__1085063__ .item {width:33.3333%}
	.col_pc_4__1085063__ .item {width:25%}
	.col_pc_5__1085063__ .item {width:20%}
	.col_pc_6__1085063__ .item {width:16.6666%}
	.col_pc_1__1085063__ .item,
	.col_pc_2__1085063__ .item2n,
	.col_pc_3__1085063__ .item3n,
	.col_pc_4__1085063__ .item4n,
	.col_pc_5__1085063__ .item5n,
	.col_pc_6__1085063__ .item6n {clear:both}
}

/*     1085073 : 이미지 리스트 (타일형)      */
.img_tile__1085073__ {overflow:hidden}
.img_tile__1085073__ .img_inner {margin:0 -5px}
.img_tile__1085073__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1085073__ * {box-sizing:border-box}
.img_tile__1085073__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1085073__ .item a {display:block}
.img_tile__1085073__ .figure {display:block}
.img_tile__1085073__ .figure img {vertical-align:top; border:1px solid #ccc}
.img_tile__1085073__ .caption {display:block;margin-top:10px; background:#d00000; padding:20px}
.img_tile__1085073__ .caption > span {display:block}
.img_tile__1085073__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1085073__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__1085073__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1085073__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1085073__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1085073__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1085073__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1085073__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1085073__ .item {width:100%}
.col_m_2__1085073__ .item {width:50%}
.col_m_3__1085073__ .item {width:33.3333%}
.col_m_4__1085073__ .item {width:25%}
.col_m_1__1085073__ .item,
.col_m_2__1085073__ .item2n,
.col_m_3__1085073__ .item3n,
.col_m_4__1085073__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1085073__ .item,
	.col_m_2__1085073__ .item2n,
	.col_m_3__1085073__ .item3n,
	.col_m_4__1085073__ .item4n {clear:none}

	.col_t_1__1085073__ .item {width:100%}
	.col_t_2__1085073__ .item {width:50%}
	.col_t_3__1085073__ .item {width:33.3333%}
	.col_t_4__1085073__ .item {width:25%}
	.col_t_5__1085073__ .item {width:20%}
	.col_t_6__1085073__ .item {width:16.6666%}
	.col_t_1__1085073__ .item,
	.col_t_2__1085073__ .item2n,
	.col_t_3__1085073__ .item3n,
	.col_t_4__1085073__ .item4n,
	.col_t_5__1085073__ .item5n,
	.col_t_6__1085073__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1085073__ .img_inner {margin:0 -10px}
	.img_tile__1085073__ .item {padding:10px}
	.img_tile__1085073__ .caption {margin-top:15px}
	.img_tile__1085073__ .caption > span.content {margin-top:10px}

	.text_sml__1085073__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1085073__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1085073__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1085073__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1085073__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1085073__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1085073__ .item,
	.col_t_2__1085073__ .item2n,
	.col_t_3__1085073__ .item3n,
	.col_t_4__1085073__ .item4n,
	.col_t_5__1085073__ .item5n,
	.col_t_6__1085073__ .item6n {clear:none}

	.col_pc_1__1085073__ .item {width:100%}
	.col_pc_2__1085073__ .item {width:50%}
	.col_pc_3__1085073__ .item {width:33.3333%}
	.col_pc_4__1085073__ .item {width:25%}
	.col_pc_5__1085073__ .item {width:20%}
	.col_pc_6__1085073__ .item {width:16.6666%}
	.col_pc_1__1085073__ .item,
	.col_pc_2__1085073__ .item2n,
	.col_pc_3__1085073__ .item3n,
	.col_pc_4__1085073__ .item4n,
	.col_pc_5__1085073__ .item5n,
	.col_pc_6__1085073__ .item6n {clear:both}
}

/*     1085103 : 이미지 리스트 (타일형)      */
.img_tile__1085103__ {overflow:hidden}
.img_tile__1085103__ .img_inner {margin:0 -5px}
.img_tile__1085103__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1085103__ * {box-sizing:border-box}
.img_tile__1085103__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1085103__ .item a {display:block}
.img_tile__1085103__ .figure {display:block}
.img_tile__1085103__ .figure img {vertical-align:top; border:1px solid #ccc}
.img_tile__1085103__ .caption {display:block;margin-top:10px; background:#d00000; padding:20px}
.img_tile__1085103__ .caption > span {display:block}
.img_tile__1085103__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1085103__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__1085103__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1085103__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1085103__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1085103__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1085103__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1085103__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1085103__ .item {width:100%}
.col_m_2__1085103__ .item {width:50%}
.col_m_3__1085103__ .item {width:33.3333%}
.col_m_4__1085103__ .item {width:25%}
.col_m_1__1085103__ .item,
.col_m_2__1085103__ .item2n,
.col_m_3__1085103__ .item3n,
.col_m_4__1085103__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1085103__ .item,
	.col_m_2__1085103__ .item2n,
	.col_m_3__1085103__ .item3n,
	.col_m_4__1085103__ .item4n {clear:none}

	.col_t_1__1085103__ .item {width:100%}
	.col_t_2__1085103__ .item {width:50%}
	.col_t_3__1085103__ .item {width:33.3333%}
	.col_t_4__1085103__ .item {width:25%}
	.col_t_5__1085103__ .item {width:20%}
	.col_t_6__1085103__ .item {width:16.6666%}
	.col_t_1__1085103__ .item,
	.col_t_2__1085103__ .item2n,
	.col_t_3__1085103__ .item3n,
	.col_t_4__1085103__ .item4n,
	.col_t_5__1085103__ .item5n,
	.col_t_6__1085103__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1085103__ .img_inner {margin:0 -10px}
	.img_tile__1085103__ .item {padding:10px}
	.img_tile__1085103__ .caption {margin-top:15px}
	.img_tile__1085103__ .caption > span.content {margin-top:10px}

	.text_sml__1085103__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1085103__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1085103__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1085103__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1085103__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1085103__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1085103__ .item,
	.col_t_2__1085103__ .item2n,
	.col_t_3__1085103__ .item3n,
	.col_t_4__1085103__ .item4n,
	.col_t_5__1085103__ .item5n,
	.col_t_6__1085103__ .item6n {clear:none}

	.col_pc_1__1085103__ .item {width:100%}
	.col_pc_2__1085103__ .item {width:50%}
	.col_pc_3__1085103__ .item {width:33.3333%}
	.col_pc_4__1085103__ .item {width:25%}
	.col_pc_5__1085103__ .item {width:20%}
	.col_pc_6__1085103__ .item {width:16.6666%}
	.col_pc_1__1085103__ .item,
	.col_pc_2__1085103__ .item2n,
	.col_pc_3__1085103__ .item3n,
	.col_pc_4__1085103__ .item4n,
	.col_pc_5__1085103__ .item5n,
	.col_pc_6__1085103__ .item6n {clear:both}
}

/*     1085113 : 이미지 리스트 (타일형)      */
.img_tile__1085113__ {overflow:hidden}
.img_tile__1085113__ .img_inner {margin:0 -5px}
.img_tile__1085113__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1085113__ * {box-sizing:border-box}
.img_tile__1085113__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1085113__ .item a {display:block}
.img_tile__1085113__ .figure {display:block}
.img_tile__1085113__ .figure img {vertical-align:top; border:1px solid #ccc}
.img_tile__1085113__ .caption {display:block;margin-top:10px; background:#d00000; padding:20px}
.img_tile__1085113__ .caption > span {display:block}
.img_tile__1085113__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1085113__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__1085113__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1085113__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1085113__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1085113__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1085113__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1085113__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1085113__ .item {width:100%}
.col_m_2__1085113__ .item {width:50%}
.col_m_3__1085113__ .item {width:33.3333%}
.col_m_4__1085113__ .item {width:25%}
.col_m_1__1085113__ .item,
.col_m_2__1085113__ .item2n,
.col_m_3__1085113__ .item3n,
.col_m_4__1085113__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1085113__ .item,
	.col_m_2__1085113__ .item2n,
	.col_m_3__1085113__ .item3n,
	.col_m_4__1085113__ .item4n {clear:none}

	.col_t_1__1085113__ .item {width:100%}
	.col_t_2__1085113__ .item {width:50%}
	.col_t_3__1085113__ .item {width:33.3333%}
	.col_t_4__1085113__ .item {width:25%}
	.col_t_5__1085113__ .item {width:20%}
	.col_t_6__1085113__ .item {width:16.6666%}
	.col_t_1__1085113__ .item,
	.col_t_2__1085113__ .item2n,
	.col_t_3__1085113__ .item3n,
	.col_t_4__1085113__ .item4n,
	.col_t_5__1085113__ .item5n,
	.col_t_6__1085113__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1085113__ .img_inner {margin:0 -10px}
	.img_tile__1085113__ .item {padding:10px}
	.img_tile__1085113__ .caption {margin-top:15px}
	.img_tile__1085113__ .caption > span.content {margin-top:10px}

	.text_sml__1085113__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1085113__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1085113__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1085113__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1085113__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1085113__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1085113__ .item,
	.col_t_2__1085113__ .item2n,
	.col_t_3__1085113__ .item3n,
	.col_t_4__1085113__ .item4n,
	.col_t_5__1085113__ .item5n,
	.col_t_6__1085113__ .item6n {clear:none}

	.col_pc_1__1085113__ .item {width:100%}
	.col_pc_2__1085113__ .item {width:50%}
	.col_pc_3__1085113__ .item {width:33.3333%}
	.col_pc_4__1085113__ .item {width:25%}
	.col_pc_5__1085113__ .item {width:20%}
	.col_pc_6__1085113__ .item {width:16.6666%}
	.col_pc_1__1085113__ .item,
	.col_pc_2__1085113__ .item2n,
	.col_pc_3__1085113__ .item3n,
	.col_pc_4__1085113__ .item4n,
	.col_pc_5__1085113__ .item5n,
	.col_pc_6__1085113__ .item6n {clear:both}
}

/*     1085083 : 공백      */
.solid_line__1085083__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1085083__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1085083__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1085083__ {height:20px;}
}

/*     112442 : 공백      */
.solid_line__112442__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__112442__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112442__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112442__ {height:50px;}
}

/*     112439 : 타이틀 텍스트      */
.title__112439__ {font-size:0}
.title__112439__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing:-.03em;line-height:1.4em;
}
.title__112439__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112439__.style_top p {padding-top:10px}
.title__112439__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112439__.style_right p {padding-right:14px}
.title__112439__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112439__.style_bottom p {padding-bottom:12px}
.title__112439__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112439__.style_left p {padding-left:14px}
.title__112439__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112439__.style_circle1 p {padding-left:18px}
.title__112439__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112439__.style_circle2 p {padding-left:18px}
.title__112439__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112439__ p {font-size:38px}
	.title__112439__.style_top p:before {width:38px}
	.title__112439__.style_right p:before {height:38px}
	.title__112439__.style_bottom p:before {width:38px}
	.title__112439__.style_left p:before {height:38px}
}

/*     112440 : 실선      */
.solid_line__112440__ {display:block;position:relative;width:100%;height:40px}
.solid_line__112440__:before {content:'';position:absolute;left:0;top:50%;width:100px;height:0;border-top:1px solid #444444}

.solid_line__112440__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__112440__ {height:20px}
}

/*     112443 : 이미지      */
.img__112443__ {max-width:100%}
.img__112443__ * {box-sizing:border-box}
.img__112443__ a {display:block;vertical-align:top}
.img__112443__ img {width:px;vertical-align:top; border:1px solid #ccc}

/*     112571 : 공백      */
.solid_line__112571__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__112571__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112571__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112571__ {height:30px;}
}

/*     112570 : 이미지 리스트 (타일형)      */
.img_tile__112570__ {overflow:hidden}
.img_tile__112570__ .img_inner {margin:0 -5px}
.img_tile__112570__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__112570__ * {box-sizing:border-box}
.img_tile__112570__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__112570__ .item a {display:block}
.img_tile__112570__ .figure {display:block}
.img_tile__112570__ .figure img {vertical-align:top; border:1px solid #ccc}
.img_tile__112570__ .caption {display:block;margin-top:10px}
.img_tile__112570__ .caption > span {display:block}
.img_tile__112570__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__112570__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__112570__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__112570__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__112570__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__112570__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__112570__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__112570__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__112570__ .item {width:100%}
.col_m_2__112570__ .item {width:50%}
.col_m_3__112570__ .item {width:33.3333%}
.col_m_4__112570__ .item {width:25%}
.col_m_1__112570__ .item,
.col_m_2__112570__ .item2n,
.col_m_3__112570__ .item3n,
.col_m_4__112570__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__112570__ .item,
	.col_m_2__112570__ .item2n,
	.col_m_3__112570__ .item3n,
	.col_m_4__112570__ .item4n {clear:none}

	.col_t_1__112570__ .item {width:100%}
	.col_t_2__112570__ .item {width:50%}
	.col_t_3__112570__ .item {width:33.3333%}
	.col_t_4__112570__ .item {width:25%}
	.col_t_5__112570__ .item {width:20%}
	.col_t_6__112570__ .item {width:16.6666%}
	.col_t_1__112570__ .item,
	.col_t_2__112570__ .item2n,
	.col_t_3__112570__ .item3n,
	.col_t_4__112570__ .item4n,
	.col_t_5__112570__ .item5n,
	.col_t_6__112570__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__112570__ .img_inner {margin:0 -10px}
	.img_tile__112570__ .item {padding:10px}
	.img_tile__112570__ .caption {margin-top:15px}
	.img_tile__112570__ .caption > span.content {margin-top:10px}

	.text_sml__112570__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__112570__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__112570__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__112570__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__112570__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__112570__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__112570__ .item,
	.col_t_2__112570__ .item2n,
	.col_t_3__112570__ .item3n,
	.col_t_4__112570__ .item4n,
	.col_t_5__112570__ .item5n,
	.col_t_6__112570__ .item6n {clear:none}

	.col_pc_1__112570__ .item {width:100%}
	.col_pc_2__112570__ .item {width:50%}
	.col_pc_3__112570__ .item {width:33.3333%}
	.col_pc_4__112570__ .item {width:25%}
	.col_pc_5__112570__ .item {width:20%}
	.col_pc_6__112570__ .item {width:16.6666%}
	.col_pc_1__112570__ .item,
	.col_pc_2__112570__ .item2n,
	.col_pc_3__112570__ .item3n,
	.col_pc_4__112570__ .item4n,
	.col_pc_5__112570__ .item5n,
	.col_pc_6__112570__ .item6n {clear:both}
}

/*     112750 : 공백      */
.solid_line__112750__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__112750__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112750__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112750__ {height:30px;}
}

/*     112752 : 이미지      */
.img__112752__ {max-width:100%; border:1px solid #ccc}
.img__112752__ * {box-sizing:border-box}
.img__112752__ a {display:block;vertical-align:top}
.img__112752__ img {width:px;vertical-align:top}

/*     112749 : 공백      */
.solid_line__112749__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__112749__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__112749__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__112749__ {height:30px;}
}

/*     112751 : 이미지      */
.img__112751__ {max-width:100%; border:1px solid #ccc}
.img__112751__ * {box-sizing:border-box}
.img__112751__ a {display:block;vertical-align:top}
.img__112751__ img {width:px;vertical-align:top}

